.topr{font-size:12px ;}
.top-div{overflow: hidden;}
.topr a{color:#333;font-size:14px;}
.topr a img{vertical-align: middle;} 
.topr em{padding:0px 7px ; color:#000;font-size:15px;}
.topr .mail{margin-right:17px ;}
.topc-r img{margin-top:26px ;}
.top-nav{width:930px; margin-left:250px ;z-index:3 ;}
.top-nav ul{width:750px; margin: 0;}
.top-content{overflow: hidden;}
.top-nav >ul >li{float: left; padding:3px 20px 10px; border-bottom:6px solid #fff ;height:21px;}
.top-nav li a{font-size:15px ;color:#006666; padding:5px 6px ;font-family: "Microsoft YaHei"; }
.top-nav >ul >li:hover{border-bottom:6px solid #eb6101;height:21px;}
.top-nav  .search-r{
	width:170px;
	border-radius:6px ;
	height:26px;
	background:url(../images/serch.png) no-repeat;
	padding-top:3px;
	
}
.top-nav  .search-r input[type='text']{
	height:20px;
	border:0;
	line-height:20px ;
	vertical-align:top;
	padding:0px 7px;
	width:130px;
	background:none ;
}
.top-nav  .search-r .btn{width:20px ; height:20px ;
margin-top:4px;
background:url(../images/serchbtn.jpg) no-repeat center center ;
border:0;
cursor:pointer ;
}
.bglanse{background:#e1e9e9 ; position:relative;  height:20px ; width:100% ;    overflow: hidden;}

.hide {
    display: none;
}
.content-pro h2{color:#006666;font-size:18px ;font-weight: 600;
margin-bottom:15px ;
}
/*banner*/
/* flexslider */
.flexslider{position:relative;height:542px;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat;}
.slides{position:relative;z-index:1;}
.slides li{height:542px;}
.flex-control-nav{position:absolute;bottom:30px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:17px;height:17px;margin:0 10px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:17px;height:17px;line-height:54px;overflow:hidden;
background:url(../images/bnl.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}


.content-pro{margin:64px auto 64px;overflow: hidden; width:1180px ;}
.content-pro ul{margin-left:40px;}
.content-pro ul li{text-align: center;width:171px; height:200px; padding:14px 7px; border:1px solid #b2d1d1; float: left; margin-left:2px ;}
.content-pro ul li h3{font-size:14px; color:#006666; text-align: center;height:36px;}
.pic{width:173px; height:159px;text-align:center;
position:relative;
display:table-cell;
vertical-align:middle; }
.pic p {
*position:absolute;
top:50%;
left:50%;
}
.pic p img {
*position:relative;
top:-50%;
left:-50%;
width: 159px;
} 

.w100{width:100%;}
.bgjl{overflow: hidden; background:#edf0f0 ;}
.section011{margin-top:42px ; overflow: hidden;}
.section011 .news-hot{border:0;}
.news-hot{width:863px;}
.news-hot ul{padding:0 20px 20px ; background:#fff ; overflow: hidden;}
.news-hot ul li{padding:50px 0px ;border-bottom:1px solid #ccc ; height:174px ; overflow: hidden;}
.case-list{width:288px; margin-left:20px ;}
.news-hot ul li:last-child{border-bottom:0 ;}
.news-hot ul li .img{width:259px ; height:146px ;margin-right:40px ;}
.news-hot ul li img{width:259px ; height:146px ;  display: block;}
.news-hot ul li .text{width:470px ; padding-right:20px ; text-align:left;}
.news-hot ul li .text span{color:#006666;font-size:16px ; }
.news-hot ul li .text h3{color:#006666;font-size:16px ; font-weight: 600;margin-top:13px ;}
.news-hot ul li .text p{color:#333; line-height:24px ; margin-top:6px ; display: inline-block;}
.news-hot ul li .text em{color:#006666;font-size:14px ;}
.news-hot h2{font-size:18px ;color:#006666; position: relative; margin-bottom:15px ;}
.news-hot h2 a{position: absolute; right:20px ; top:5px; font-size:14px ;font-weight: 500;color:#000;}
.news-hot h2 a em{color:#006666;}
.case-list h2{font-size:18px ;color:#006666; position: relative; margin-bottom:15px ;}
.case-con{overflow: hidden; background:#fff ; padding:20px 10px ;}
.case-con .case-top{ margin-bottom:33px ; }
.case-con .case-top img{margin-bottom:30px ; overflow: hidden;}

.case-con .case-top h3{color:#006666; padding:0px 5px 12px 7px ;}
.case-con .case-top p{padding:0px 10px 0px 10px ; line-height:24px ;}
.case-a a{display: block; font-size:14px ; border-bottom:1px solid #ccc ; padding:12px 0px ; color:#006666 ; padding-left:20px ;}
.case-im{margin-top:40px ; overflow: hidden;}
.case-im h2{font-size:18px ;color:#006666; position: relative; margin-bottom:26px ;}


#owl-demo {
    width: 1180px;
    height:370px ;
   
    position: relative;
    overflow: hidden;
   
    margin:0 auto 60px;
}
#owl-demo .item {
    display: block;
    margin: 5px;
    height:280px;
}
#owl-demo img {
    display: block;
    width: 100%;
    height:280px;
}
#owl-demo  a{display:block ; position: relative;}

#owl-demo a .bg-opk{position: absolute; bottom:40px ; left:36px ;width: 272px;}
#owl-demo a .bg-opk h3{background:#eb6101 ; font-weight:600;font-size:18px;color:#fff;padding:8px 10px ;}
#owl-demo a .bg-opk p{background:#fff ;font-size:14px ; color:#333;padding:6px 10px ;margin: 0;}
#owl-demo ul li{float: left;}
.case-im .hide p{line-height:24px ;}

.bgwhte{background:#fff ; padding:12px 0px ;}
.socaile{display: block;  height: 36px; line-height:36px;
   }
 
.socaile a{margin-right:10px ;}
.socaile .a4{margin-right:0 ;}
.bootnav{margin:40px auto ;}
.bootnav .items{display: block; float: left;color:#006666; width:25% ;}
.bootnav .items dt{font-size:16px ; margin-bottom:25px ; }
.bootnav .items dd{padding-left:0 ; margin-left:0 ; line-height:30px ;}
.bootnav .items dd a{color:#006666;font-size:14px ;}
.bootnav .items03 dl{float: left;}
.bor-top{border-top:1px solid #5f9090 ; padding-top:10px ;}
.links{padding:0px 0px 10px;}
.links li{float: left; margin-right:14px ;font-size:13px ;color:#333; padding:5px 0px ;}
.links li a{font-size:14px ;color:#333;}
.bgss{background:#d4d6d6 ;}
.banquan p{  font-size:15px ;color:#333; padding:13px 0px ;}
.navul li{position: relative; z-index:5 ;}
.navul li>ul{display:none ;width:300px; position: absolute; top:40px; z-index:777 ;left:0px;}
.navul li>ul>li{background:#fff ; border-bottom:1px solid #ccc ;
line-height:40px ;
float:none ;
padding-left:20px ;
}
.navul li>ul>li a{color:#666;font-size:14px ;}
.navul li>ul li:hover a{color:#006666;}

.left{width:258px;}
.right{width:861px;}

.nei-main{margin-top:40px;}
.nei-main .left .bread {font-size:16px ; color:#333;margin-bottom:50px ;}
.nei-main .left .leftnav{margin-bottom:70px ;color:#006666;}
.nei-main .left .leftnav h3{border-top:1px solid #b1b1b1;
line-height:44px ;
font-size:18px ;
font-weight:normal ;padding-left:8px ;
}
.nei-main .left .leftnav ul li{border-top:1px solid #b1b1b1;
padding:0px 5px 0px 7px;
font-size:14px ;
line-height:42px ;
height:42px ;
}
.nei-main .left .leftnav ul li a{color:#006666;  }
.nei-main .left .leftnav ul li:hover,.nei-main .left .leftnav ul li.active{ background:url(../images/line.png)  right center no-repeat;
padding-right:5px ;
}
.nei-main .left .leftnav ul li:hover a,.nei-main .left .leftnav ul li.active a{font-size:16px ;font-weight: bold;}
.pro-lsit {margin-bottom:30px ; overflow: hidden;}
.pro-lsit >li{border:1px solid #e7e7e7; width:238px ;
float: left; margin-left:25px ;
	height:654px; position: relative;padding:15px 10px; margin-bottom:22px ;}
.right .text  .canshu p{
	
	background:url(../images/cir.png)  left 10px no-repeat ;
	padding-left:15px ;
	line-height:24px ;
	overflow: hidden;
	font-size:13px ;
}
.right .text  .canshu{}
.right .pro-lsit >li .morec{
	display: block;
	padding:9px 0px ;
	width:238px ;
	text-align: center;
	background:#eb6101 ;
	color:#fff;
	font-size:16px ;
	position: absolute;
	bottom:15px ;
}
.canshu p a{display:block;}
.pro-lsit .img{ height:250px; display:table-cell;
  width:238px;
    text-align:center;
    vertical-align:middle;}
.pro-lsit .img img{ vertical-align:middle;height:200px;}
.pro-lsit .img p{padding:20px 0px 45px; font-size:16px ;color:#333;}
.pro-lsit .text p{padding:20px 0px 45px; font-size:16px ;color:#333;}
.more{text-align:center; margin-bottom:30px;}
.more a{color:#006666; font-size:14px ;}
.bread-cp{margin-bottom:70px ; font-size:16px ;color:#666;}
.probig-con .gunpic{width:700px;}
.probig-con .pictext{width:475px; background:#efefef ; margin-bottom:40px ; height:450px ; position: relative;}
.probig-con .pictext .hou-text{padding:30px 27px ;}
.pictext .hou-text p{padding:6px 0px ; font-size:14px ; color:#000;line-height: 30px;}
.zixun a{width:200px; height:50px;line-height:50px ; display: block; overflow: hidden; text-align: center;
color:#fff;
background:#eb6101 ;
font-size:16px;
position: absolute;
bottom:30px;
left:40px;
 }


.ban{ width:680px; height:550px; position:relative; overflow:hidden;margin:40px auto 0 auto;}
#ban_pic1{ width:630px; height:350px; position:relative; overflow:hidden;margin:0 auto;}
#ban_pic1 ul{ position:absolute; left:0; top:0;}
#ban_pic1 ul li{ width:630px; height:500px; margin:0 auto;text-align: center;
    position: relative;
   /*  display: table-cell; */
   display:block;
    vertical-align: middle;}
#ban_pic1 ul li img{}
.prev{ float:left; cursor:pointer;}
#ban_num1{ height:112px;overflow:hidden; width:410px; position:relative;float:left;}
.min_pic{ padding-top:30px; width: 475px; margin:0 auto;}
/* #ban_num1 ul{ position:absolute; left:0; top:0;} */
#ban_num1 ul li{ width:94px; height:100px;border:1px solid #6e696c; margin-right:5px; padding:1px;text-align: center;
    position: relative;
   display:block;
    vertical-align: middle;}
#ban_num1 ul li img{width:85px;}
#ban_num1 ul li.on{ border:1px solid #006666; padding:1px;}
.prev_btn1{ width:16px; text-align:center; height:18px; margin-top:40px; margin-right:20px; cursor:pointer; float:left;}
.next_btn1{  width:16px; text-align:center; height:18px; margin-top:40px;cursor:pointer;float:right;}
.prev1{ position:absolute; top:140px; left:20px; width:28px; height:51px;z-index:9;cursor:pointer;}
.next1{ position:absolute; top:140px; right:20px; width:28px; height:51px;z-index:9;cursor:pointer;}
.mhc{ background:#000; width:100%;opacity:0.5;-moz-opacity:0.5;filter:alpha(Opacity=50); position:absolute; left:0; top:0; display:none;z-index:999;}
.pop_up{ width:640px; height:340px; padding:10px; background:#fff; position:fixed; -position:absolute; left:50%; top:50%; margin-left:-255px; margin-top:-255px; display:none; z-index:9999;}
.pop_up_xx{ width:40px; height:40px; position:absolute; top:-40px; right:0; cursor:pointer;}
.pop_up2{ width:640px; height:340px; position:relative; overflow:hidden;}
.pop_up2{ width:640px;; height:340px; position:relative; overflow:hidden; float:left;}
.pop_up2 ul{ position:absolute; left:0; top:0;}
.pop_up2 ul li{ width:640px; height:340px; float:left;border-bottom:3px solid #efefef ; text-align: center;
    position: relative;
    display: table-cell;
    vertical-align: middle;}
.bgslanse{background: #efefef; padding:20px 0px 0px ; margin-bottom:20px ;}
.hfnnav{}
.hfnnav li{float: left; padding:0px 15px ;border-bottom:3px solid #efefef ;padding-bottom:12px ; }
.hfnnav li a{font-size:18px ;}
.hfnnav li.active,.hfnnav li:hover{border-bottom:3px solid #eb6101 ;}
.hfnnav li.active a,.hfnnav li:hover a{color:#eb6101;}
.section01{line-height:28px ; font-size:18px ; overflow: hidden; }
.section01 p{line-height:32px ;color:#666;}
.bank01{height:276px;border-bottom:1px solid #ccc ;}
.bank02{height:285px;border-bottom:1px solid #ccc ;}
.bank03{height:560px;border-bottom:1px solid #ccc ;}
.section01 ul{width:1041px; margin-left:40px ;}
.section01 ul li{float:left ;  margin-bottom:15px ; }

.section01 ul li p{text-align: center;color:#ff6600;font-size:16px ;}
.middle-out{

       width:180px; 

       height:180px; 

       position: relative; 

       display: table-cell;

       vertical-align: middle;

       text-align:center;

      

 }

.middle-in{

       position: static;

       *position:absolute;

       top:50%;

 }

.middle-out .middle-in  img{

       position:static;

       *position:relative;

       top:-50%;

       left:-50%;

 }
 .downlist{margin-top:30px ;width:1300px; margin-bottom:70px  ; overflow: hidden;}
.downlist .down{width:526px;  margin-bottom:30px ; margin-right:118px ; float: left; }

.downlist .down h2{font-size:16px ;color:#000; margin-bottom:24px ;}
.downlist .down div{background:#f1f1f1 ;}
.downlist .down a{ margin-right:20px ;}
.downlist .down a img{vertical-align: middle;}
.downlist .down div{ padding:10px 27px ;}
.downlist .down div span{margin-left:20px ;}
.xlcp-pro{overflow: hidden; width:1200px;}
.xlcp-pro ul{overflow: hidden; margin-left:0 ;}
.xlcp-pro ul li{margin-bottom:20px ; margin-right:26px ;
 width:195px ;
 background:#fff ;
 border:1px solid #c3c4c4;}
.xlcp-pro h4{ font-size:24px ; font-size:24px ;color:#333; margin-bottom:25px ;}
.section011 .news-hot{padding:0px 13px 18px;overflow: hidden;width:833px; margin-bottom:50px ;}
.news-hot{padding:10px 13px 18px;border:1px solid #d0cece;overflow: hidden;width:833px; margin-bottom:50px ;}
.news-hot img{width:518px; display: block; height:392px ;}
.news-hot .hotnews{width:260px; }
.news-hot .hotnews h3{padding:15px 0 15px;color:#333;
font-size:18px ; font-weight:500 ;}
.news-hot .hotnews p{line-height:24px ;color:#333; font-size:13px ;}

.news-hot .hotnews p a{color:#006666;}
.news-hot .hotnews .mores{margin-top:25px;}
.date{width:67px; height:71px;}
.biaot-r{width:740px;}
.biaot-r h3{color:#000;font-size:16px ; margin-bottom:10px ;}
.biaot-r p{line-height:24px ; font-size:14px ; margin-right:60px ;}
.date{background:url(../images/bgda.png) no-repeat ;}
.date p{text-align: center;color:#000; font-size:16px ; line-height:24px ;}
.date .wsbg{color:#fff;}
.newlist li{margin-bottom:60px ; overflow: hidden;}
.pages{height:40px; margin-bottom:50px;}
.pages a{padding:2px 4px;border:1px solid #cdcdcd; text-align: center;}
.pages a.active,.pages a:hover{background:#006666 ;border:1px solid #006666; color:#fff;}

.pages{text-align: center;}
.newsdetail li{border-bottom:1px solid #ccc ; width: 840px;}
.newsdetail li h3{margin-top:13px;}
.news-content{margin-bottom:70px ; margin-top:80px ;width: 840px;}
.news-content p{line-height:28px ;color:#333;font-size:14px ;}


/* slider */
.slider{width:838px;height:470px;position:relative;overflow:hidden;background:#fff;text-align:center;}
.slider .bd{width:838px;position:absolute;left:50%;margin-left:-419px}
.slider .bd li{width:838px;overflow:hidden;}
.slider .bd li img{display:block;width:838px;height:435px;}
.slider .tempWrap{overflow:visible !important}
.slider .tempWrap ul{margin-left:-838px!important;}
.slider .hd{position:absolute;width:100%;left:0;z-index:1;height:15px;bottom:0px;text-align:center;}
.slider .hd li{display:inline-block;*display:inline;zoom:1;width:16px;height:14px;line-height:99px;overflow:hidden;background:url(../images/iconbg.png) no-repeat;background-position:0 0;margin:0 5px;cursor:pointer;}
.slider .hd li.on{ background:url(../images/iconbg.png) -32px 0; }
.slider .pnBtn{position:absolute;z-index:1;top:0;width:100%;height:335px;cursor:pointer;}
.slider .prev{left:-50%;margin-left:-319px;}
.slider .next{left:50%;margin-left:319px;}
/*.slider .pnBtn .blackBg{display:block;position:absolute;left:0;top: 50px;width:100%;height:335px;background:#000;filter:alpha(opacity=50);opacity:0.5;}*/
.slider .pnBtn .arrow{/*display:none;*/position:absolute;top: 50px;z-index:1;width:60px;height:335px;}
.slider .pnBtn .arrow:hover{filter:alpha(opacity=60);opacity:0.6;}
.slider .prev .arrow{right:0;background:url(../images/slider-arrow.png) -120px 0 no-repeat;}
.slider .next .arrow{left:0;background:url(../images/slider-arrow.png) 0 0 no-repeat;}

.back{ margin-bottom:260px ;}
.back a{display:inline-block ; line-height:42px ;
height:42px;color:#333333; font-size:14px ;
background:#fff ; width:182px ;
border:1px solid #ccc;
padding-left:58px ;
}

.hy-con{margin-left:40px ; width:834px ;}
.hy-top{overflow: hidden;}
.hy-top img{width:570px; height:320px; display: block;}
.hy-top .hytext{background:#999999 ; width:263px; height:320px;}
.hy-top .hytext .xq-hye{padding:76px 24px;color:#fff;
 line-height:22px ;font-size:13px ; height:168px ;}
.hy-top .hytext .xq-hye h3{font-size:18px ;font-weight: 500; margin-bottom:15px ;}
.hy-top .hytext .xq-hye:hover{background:#f79521 ;}
.hycontent{margin-top:50px ; margin-bottom:70px ;}
.hycontent h3{font-size:18px ;color:#006666;}

.hycontent p{line-height:24px ;font-size:13px ; color:#333;}

.hycase {padding:20px 0px; }


/*手风琴css */
		.sideMenu{width:830px;  margin:37px 0px 80px 363px;}
		.sideMenu h3{ height:96px; line-height:96px; padding-left:10px;  background:#fff; cursor:pointer;
			margin-top:20px ;
			font-size:16px ;
			padding-left:30px ;
			color:#000000
		}
		.sideMenu h3 em{ float:right; display:block; width:40px; height:32px;   background:url(../images/downh.png)   no-repeat; cursor:pointer; margin-top:43px; margin-right:40px ;
		 }
		.sideMenu h3.on em{background:url(../images/nodown.png)  no-repeat;  }
		.sideMenu .content-ss{ background:#fff;padding:8px 25px  40px; color:#999; display:none; /* 默认都隐藏 */ ; }
		.sideMenu .content-ss p{line-height:24px ; font-size:14px ;color:#333;}
.rcjj{margin-bottom:55px; }
.rcjj p{color:#161515;font-size:18px ; line-height:26px ;}
.fsmail{margin-bottom:50px ;width:830px; overflow: hidden; height:138px ;}
.fsmail p{padding-top:10px ;}
.fsmail p{background:#eb6101 ;  width:500px ;margin:30px auto;color:#fff; height:63px ; line-height:24px ;    padding: 13px 60px 0px;
font-size:14px ;border-radius:6px ;}
.fsmail p a{color:#fff;font-size:14px ;}
.qiye-con p{line-height:24px ; font-size:14px ;}
.se01{width:835px; overflow: hidden; }
.se01 .textjihe{ background:#e9edee ;height:319px;width:282px;}
.se01 .textjihe p{color:#0f6c80;}
.se01 .textjihe:hover{background:#eb6001 ;}
.se01 .textjihe:hover p{color:#fff;}
.se01 .textjihe:hover p a{color:#fff;}
.se01 img{display: block; width:553px ; height:319px ;}
.qiye-con{margin-bottom:60px ;}
.text-paddzz p{line-height:319px ; font-size:14px ; color:#0f6c80;
padding:0px 30px ;}
.text-padd a{color:#333;}
.textjihes .text-padd{padding:140px 30px 140px; font-size:14px ; line-height:24px ;} 
.se01 .odd{text-align: right;}

.ood .text-padd{text-align: right;}
.content-r{ overflow: hidden;}
.content-r{margin-left:320px;}

.picjihe{overflow: hidden; margin-bottom:120px ;}
.bgifra{background:url(../images/video.png) no-repeat ;}
.video-l{overflow: hidden;}
.video-l img{width:412px;height:276px; display: block;}
.video-r{width:273px;margin-right:73px ;}
.video-r h2{font-size:32px ; padding:13px 0x; text-align: center;margin-top: 20px;
color:#000;border-bottom:1px solid #bebfc1 ; line-height:50px ;}
.video-r p{text-align: center; line-height:34px ; font-size:14px ;}
.video-r .ccity{margin-top:50px ;}
.m100{margin-bottom:100px ;}

.add-con{overflow: hidden; margin-bottom:50px ;}
.add-con h4{color:#006666;font-size:17px ; margin-bottom:10px ;}
.add-con p{color:#161515; line-height:30px ;font-size:17px ;}
.add-con p a{color:#161515;}
.addlast{border-bottom:1px solid #ccc ; padding-bottom:40px ;}
#map{margin-bottom:80px ;line-height: 24px;}

.add-confw{line-height:24px ;color:#0b0b0b; font-size:16px ;}
.add-confw h4{font-size:20px ; margin-bottom:45px ;}
.zxqy-con{color:#267474;margin-top:40px ; margin-bottom:30px;
border-bottom:2px solid #ccc ;}
.zxqy-con h3{font-size:16px ; padding-bottom:14px ;}
.zxqy-con p{margin-bottom:33px ;}
.zxqy-con span{font-size:14px ;font-weight:500;}
.zxqy-con p{font-weight:700;font-size:22px ;}
.fwwl-con{overflow: hidden; margin-bottom:150px ;}
.fwwl-con h2{margin-bottom:30px ; margin-top:20px ;}
.fwsecth{padding:20px 20px 10px; background:#dbdbdb ;}
.fwsecth .comdiv{display: inline-block; font-size:16px;color:#333;}
.fwsecth .comdiv p{padding-bottom:6px ;}
.fwsecth .comdiv select{width:167px; height:30px; line-height:30px ; margin-right:15px ;}
.cpzl-div h3{color:#0f0f0f;font-size:22px; margin-bottom:20px ;}
.cpzl-div p{line-height:24px ; font-size:16px ;color:#333;}
.add-confw p{color:#333;}
.tpjh-von{margin-top:25px ; margin-bottom:40px ;}

.se02  .img001{width:544px; height:330px;display:block;}
.se02  .textjihe{height:330px; width:291px;}
.cpzl-div .se02  p{line-height:330px; text-align:right; padding-right:40px;}
.se03 img{width:510px; height:268px;display:block;}
.se03  .textjihe{height:268px; width:325px;}
.cpzl-div .se03  p{line-height:268px; text-align:left; padding-left:40px;}

.se022 img{display:block; width:329px; height:315px;}
.se022  .textjihe{height:315px; width:177px; text-align:center;}

.cpzl-div .se022  p{line-height:315px; text-align:center; }

.neprod ul{margin-left:0px; }
.neprod ul li{margin-right:10px;border:1px solid #ccc; background:#fff; width:165px;}
.pro-lsit .text .canshu p{font-size:13px; padding:0; line-height:24px; padding-left:13px; }
.nav_fixed{position:fixed; top:0; width:100%; margin:0 auto; background:#fff;left:0;z-index:9999;}
.sideMenu .content-ss p img{margin:15px;}
.bianfu{}
.nav_fixed .top-nav{padding-top:10px;}


/* fixed-bar */
.fixed-bar .icon,.fixed-bar .consult-list .tel-icon{background:url("../images/JS_02.png") no-repeat;}
.fixed-bar .icon{display:block;position:absolute;top:50%;left:50%;width:23px;height:12px;overflow:hidden;margin:-18px 0 0 -12px;background-position:right -220px;text-indent:-999em;}
.fixed-bar{position:fixed;right:0px;bottom:150px;z-index:50;_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))-30);}
.fixed-bar .gotop{position:relative;z-index:1;display:block;width:68px;height:36px;overflow:hidden;margin:-1px 0 0;padding:32px 0 0;border:1px solid #e6e6e6;border-top:1px dashed #eaeaea;background-color:#fff;color:#666;font:normal 14px/36px "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1";text-align:center;}
.fixed-bar .share{height:68px;overflow:hidden;margin:-1px 0 0;border:1px solid #e6e6e6;}
.fixed-bar .gotop:hover{z-index:10;border-color:#2acb6b;background-color:#2acb6b;color:#fff;text-decoration:none;}
.fixed-bar .gotop:hover .icon{background-position:right -251px;}
.fixed-bar .consult-box{border:1px solid #e6e6e6; overflow:hidden; padding-bottom:0px; }
.fixed-bar .consult-box .consult-header{position:relative;height:36px;margin:-1px -1px 0;background:#2acb6b;}
.fixed-bar .consult-box .consult-title{color:#fff;font:normal 16px/36px "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1";text-align:center;}
.fixed-bar .consult-box .icon{display:none;top:0;left:-28px;width:28px;height:36px;overflow:hidden;margin:0;background-position:-80px -530px;cursor:pointer;}
.fixed-bar .consult-box .icon:hover{background-position:-110px -530px;}
.fixed-bar .consult-list{margin:0 2px -1px;padding:9px 0;border-bottom:1px dashed #eaeaea;}
.fixed-bar .consult-list li{padding:6px 0 4px 23px; height:22px;color:#666;font:normal 12px/24px "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1";}
.fixed-bar .consult-list span,.fixed-bar .consult-list a{float:left;line-height:24px;}
.fixed-bar .consult-list span{padding-right:10px;}
.fixed-bar .consult-list img{vertical-align:top;}
.fixed-bar .wide-bar{width:134px;background:#fff;}
.fixed-bar .wide-bar .share .bds_more{width:148px;_width:146px;background-position:-252px -568px;}
.fixed-bar .wide-bar .share .bds_more:hover{background-position:-354px -568px;}
.fixed-bar .wide-bar .gotop{width:132px;}
.fixed-bar .consult-list .tel-icon{margin-left:-15px;padding:0 0 0 20px;background-position:-591px -264px;}